name: lifted-async
version: 0.10.0.4
id: lifted-async-0.10.0.4-7kPQRamQ0Zt603ZzFLDktH
key: lifted-async-0.10.0.4-7kPQRamQ0Zt603ZzFLDktH
license: BSD-3-Clause
copyright: Copyright (C) 2012-2019 Mitsutoshi Aoe
maintainer: Mitsutoshi Aoe <me@maoe.name>
author: Mitsutoshi Aoe
homepage: https://github.com/maoe/lifted-async
synopsis: Run lifted IO operations asynchronously and wait for their results
description:
    This package provides IO operations from @async@ package lifted to any
    instance of 'MonadBase' or 'MonadBaseControl'.
category: Concurrency
abi: 6995924ae57d1b55038d8e5bd6224910
exposed: True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe
import-dirs: /usr/local/lib/ghc/lifted-async-0.10.0.4
library-dirs: /usr/local/lib/ghc/lifted-async-0.10.0.4
dynamic-library-dirs: /usr/local/lib/ghc/lifted-async-0.10.0.4
data-dir: /usr/local/share/hs-lifted-async-0.10.0.4
hs-libraries: HSlifted-async-0.10.0.4-7kPQRamQ0Zt603ZzFLDktH
depends:
    async-2.2.1-4fWSSJ8SFccIxQJVItkRnX base-4.12.0.0
    constraints-0.10.1-8EXBrRXe4Fh2Bzz0X5WX3G
    lifted-base-0.2.3.6-918mEcUNLdGJqq8W2JWxxw
    monad-control-1.0.0.4-AcK9ASuxkE084ciqHOIhwh
    transformers-base-0.4.4-1mj2e5MR6zr3cRGVEYdRZ3
haddock-interfaces: /usr/local/share/doc/hs-lifted-async-0.10.0.4/html/lifted-async.haddock
haddock-html: /usr/local/share/doc/hs-lifted-async-0.10.0.4/html
